Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1199490 - Inconsistent data after transaction rollback (with success on originator)
Summary: Inconsistent data after transaction rollback (with success on originator)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ER4
: 6.5.0
Assignee: Dan Berindei
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks: jdg65-Beta-Blcokers
TreeView+ depends on / blocked
 
Reported: 2015-03-06 13:37 UTC by Matej Čimbora
Modified: 2015-06-23 12:24 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-23 12:24:31 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-5274 0 Major Resolved Inconsistent data after transaction rollback (with success on originator) 2015-06-15 09:09:08 UTC

Description Matej Čimbora 2015-03-06 13:37:33 UTC
See attached JIRA.

Comment 2 JBoss JIRA Server 2015-04-07 13:44:18 UTC
Dan Berindei <dberinde@redhat.com> updated the status of jira ISPN-5274 to Coding In Progress

Comment 3 JBoss JIRA Server 2015-04-17 09:29:15 UTC
Dan Berindei <dberinde@redhat.com> updated the status of jira ISPN-5274 to Reopened


Note You need to log in before you can comment on or make changes to this bug.